<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript DOM Manipulation </title>
</head>
<body>
	<span>First Name</span><br>
	<input type="text" name="" id="txt-first-name" class="txt-full-name"><br>
	<span>Last Name</span><br>
	<input type="text" name="" id="txt-last-name" class="txt-full-name"><br><br>
	<span>Full Name</span><br>
	<span id="span-full-name"></span>


	<script type="text/javascript" src="./index.js"></script>


</body>
</html>